Bug 56297 - locale_config has no docs, man page, /usr/share/doc/foo
locale_config has no docs, man page, /usr/share/doc/foo
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-language (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-15 04:09 EST by Telsa Gwynne
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-09 14:02:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2001-11-15 04:09:24 EST
As per summary: locale_config has no documentation, whether a man
page, a piece in /usr/share/doc/locale_config/, info or on-screen
help.

[hobbit@pwca hobbit]$ rpm -q locale_config
locale_config-0.3.2-1

No docs-like files are listed in rpm -ql

Expected Results:

Docs :) 

At the very least, "select system locale" in the dialogue box might
mention "for all users" (if that's what it does: I'm still not sure, 
but the "must be root to run" suggests so to me)

Given other bugs (eg bug #17204) it is probably worth making it very
clear that it will affect sort order. And perhaps pointing to other 
more general "what locale is all about" docs which include all the
different variables.
Comment 1 Owen Taylor 2002-08-09 14:00:31 EDT
Changing product in hopes that the right component will show up.
Comment 2 Owen Taylor 2002-08-09 14:02:05 EDT
Locale_config has been replaced by redhat-config-language, which also
appears to have no docs at the current time.
Comment 3 Brent Fox 2002-08-12 23:07:23 EDT
No time for this release.  Deferring.

Note You need to log in before you can comment on or make changes to this bug.